Bug 2964 - Enlightenment doesn't preserve shortcuts
Enlightenment doesn't preserve shortcuts
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-22 09:03 EDT by philipp.kastrup
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-02 14:58:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description philipp.kastrup 1999-05-22 09:03:18 EDT
Hi!
I have upgraded my system from Redhat 5.2 to version 6.0
and recognized two bugs.

1. The smaller one:
After changing the shortcut settings in enlightenment to
CTRL-ALT-SHIFT for moving to another desktop everything
works
fine. After logging out and starting a new session
enlightenment
changes these shortcuts to WIN-ALT. Every time.

2. The important one:
I have upgraded my system with an bootable CD-ROM my brother
made by
getting the packages from a mirror. After upgrading the
system there
were a lot of packages only partial installed. Checking with
"rpm --verify -a >scheisse" brought the output I could not
attach to
this mail.
(the only files that should miss are those in
/etc/X11/wmconfig;
I removed them myself)
After reinstalling the packages with "rpm -U --force
package.rpm" the
system-check went o.k. except verifying the ghostscript
fonts.
rpm was i.e. looking for charI08.pcf.Z, but installed is
charI08.pcf.gz .
My brother had the same problems upgrading his system.
If you need detailed information about the created CD,
please contact
my brother at dak@neuroinformatik.ruhr-uni-bochum.de . I
only report
these bugs to you.

--


	Philipp
Comment 1 Jeff Johnson 1999-05-22 09:13:59 EDT
The rpm problem is fixed in rpm-3.0.1 which will be released
shortly. There will also be an errata for the installer. The
problem had to do with files shared between packages. A reinstall
of the package involved will fix the problem.

I'm targeting the rest of this bug at enlightenment ...
Comment 2 Jay Turner 1999-08-02 14:58:59 EDT
Make sure that you save the session once you have something that you
like.  This not saving stuff is a kind of safety measure in that it
lets you chage things, play with them, then log out and come back in
to what you had before making changes.  There is an entry in the GNOME
menu under "Settings" which says that you would like to save the
currect session.  Click on this, log out and then log back in and see
if you are still having problems.  Reopen this bug if you are still
having problems.  You might also want to upgrade to the latest E
packages from the update sight as there have been a number of fixes
released.

Note You need to log in before you can comment on or make changes to this bug.